﻿.style118 {
	color: #0000A0;
	font-size: small;
}
.style119 {
	font-size: small;
}
.style120 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.crack_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
}
.style114 {
	background-color: #B5B5B5;
	text-align: center;
}
.style115 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000080;
	text-decoration: underline;
}
.style116 {
	background-color: #DDEEFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000000;
}
.style117 {
	color: #FF0000;
}
.style83 {
	font-style: italic;
}
.style84 {
	text-decoration: none;
}
.style85 {
	color: #0000A0;
}
.style88 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.style90 {
	font-size: small;
}
.videohighlight {
}
.style96 {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.style98 {
	text-align: center;
}
.style102 {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}
.style103 {
	border-style: solid;
	border-width: 2px;
}
.style104 {
	color: #0000A0;
	text-decoration: none;
}
.style105 {
	border: 1px solid #9090B1;
	text-align: center;
	background-color: #E0DFEA;
}
.style106 {
	text-align: center;
	width: 416;
}
.style107 {
	font-weight: normal;
}
.style108 {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.style109 {
	background-color: #DDEEFF;
}
.style110 {
	background-color: #DDEEFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000000;
	font-weight: bold;
}
.style112 {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
.style113 {
	color: #000000;
	font-size: medium;
	background-color: #DDEEFF;
}
.style92 {
	border: 1px solid #9090B1;
	text-align: center;
}
.style93 {
	margin: 0;
}
.style94 {
	text-align: center;
	margin: 0;
}
.style95 {
	color: inherit;
	border-style: none;
	border-color: inherit;
	border-width: medium;
	margin: 0;
	padding: 0;
	background-color: none;
	background-image: none;
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: 0% 0%;
}
a:visited {
}
a:active {
	color: #0000FF;
}
a:hover {
	color: #400080;
	text-decoration: underline;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}

.style78 {
	border-color: #000000;
	text-align: center;
	background-color: #FFFFCC;
}
.style79 {
	text-align: left;
	background-color: #FFFFCC;
}
.style80 {
	text-align: center;
	border: 1px ridge #000080;
	background-color: #FFFFFF;
}
.quote {
	font-family: "Courier New", Courier, monospace;
	font-size: xx-large;
	font-weight: bold;
	font-style: normal;
	font-variant: small-caps;
	color: #000080;
}
.bodybold		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold}
.style81 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000080;
}
body {
	padding: 0px;
	margin: 0px;
	}
.style7 {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
}
.style8 {
	font-size: large;
	color: #DBDAE7;
	font-family: Arial, Helvetica, sans-serif;
	float: none;
}
.scholar_heading {
	font-family: "Lucida Sans";
}
.answers {
	font-family: "Lucida Sans";
	font-size: xx-large;
	color: #FFFFFF;
	background-color: #00246F;
}
.text {
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
.style15 {
	font-size: small;
	font-family: Arial;
}
.boxpics {
	text-align: center;
	border: 1px ridge #9090B1;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.style20 {
	text-align: center;
	width: 416;
	font-weight: bold;
}
.style21 {
	text-align: left;
}
.books {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000080;
}
.style27 {
	color: #9090B1;
}
.leftcol {
	background-color: #E0DFEA;
	text-align: left;
}
.style42 {
	color: #000000;
}
.style24 {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.QAcolor {
	padding: 1px 4px;
	background-color: #FFFFCC;
}
.QAfont {
	font-size: small;
	font-family: "Times New Roman", Times, serif;
}
.style50 {
	background-color: #FFFFFF;
	font-family: Arial;
	font-size: xx-small;
}
.style51 {
	background-color: #FFFFFF;
	font-size: 10pt;
}
.style52 {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FF0000;
}
.style65 {
	border-style: dashed;
	border-width: 1px;
	background-color: #DBDAE7;
}
.style66 {
	font-family: "Times New Roman";
}
.style67 {
	font-size: xx-small;
	font-family: Arial, Helvetica, sans-serif;
	z-index: 1;
}
.style23 {
	text-align: center;
	border: 1px ridge #9090B1;
	background-color: #FFFFFF;
	font-family: Arial;
	font-size: small;
	margin-left: auto;
	margin-right: auto;
}
.style68 {
	border-style: solid;
	border-width: 1px;
}
.style18 {
	background-color: #E0DFEA;
}
.videohighlight {
	text-align: center;
	border: 1px ridge #9090B1;
	background-color: #FFFFCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.style71 {
	border-width: 0px;
}
.style73 {
	font-size: medium;
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
}
.beasts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	font-style: italic;
}
.style74 {
	font-size: small;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
}
.style75 {
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.QAcolor {
	background-color: #FFFFCC;
}
.style76 {
	text-decoration: none;
	color: #000080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	width: 393px;
}
.booktext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}
.style82 {
	font-size: large;
	color: #DBDAE7;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}
.style85 {
	color: #0000A0;
}
.style83 {
	font-style: italic;
}
.style88 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.style90 {
	font-size: small;
}
.style91 {
	text-align: center;

